/* Botonera de herramientas
 --------------------------------------------------*/
.recuadro img {
	border: none !important;
	margin-right: 0 !important;
}

#bHerramientas {
    text-align: center;
    margin: 10px auto;
}

#bHerramientas ul {
    list-style: none;
}

#bHerramientas ul li {
    display: inline-block;
    padding: 15px 10px;
}

#bHerramientas a { text-decoration: none; }
#bHerramientas a img {
    border: none;
}

#cuerpo h1.tituloPartida {
    color: #6E4E51;
    font-size: 1.5em;
    padding: 10px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 7px;
    margin-right: 15px;
    border-bottom: 2px solid #6E4E51;
}

#cuerpo h1.tituloPartida a {
    color: #6E4E51;
}

h3#escena {
    text-align: center;
    color: #6E4E51;
    margin: 0 0 15px;
    font-size: 1.2em;
    font-weight: bold;
    background: none;
    border: none;
    padding: 0;
    width: 100%;
}

h3#escena span {
    cursor: pointer;
    padding-right: 30px;
    background: url("imgs/estructura/combo.png") no-repeat right;
}

.menuPartida img {
    float: left;
    height: 40px;
    margin-top: -10px;
    width: 40px;
    margin-left: -10px;
    margin-right: 5px;
}
.menuPartida {
    background: none repeat scroll 0 0 #F0F0F0;
    border: 1px solid #878787;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 2px 2px 5px black, -3px -3px 3px gray inset, 4px 4px 3px white inset;
    display: inline-block;
    font-family: 'cardinal_alternateregular';
    font-size: 1.3em;
    height: 30px;
    line-height: 28px;
    width: 115px;
    text-align: left;
    white-space: nowrap;
}
.menuPartida:hover
{
	box-shadow: 2px 2px 5px black,inset -3px -3px 3px white,inset 4px 4px 3px gray;
}
/*
 --------------------------------------------------------------
 PORTADA PARTIDA
 --------------------------------------------------------------*/
#portadaPartida {
    margin: 10px 0;
    text-align: center;
}

#portadaPartida h2 {
    text-align: center;
}

img.portadaPartida {
    background: #FFF;
    padding: 3px;
    border: 1px solid #6E4E51;
}

/* Datos de la partida
 --------------------------------------------------*/
#datosPartida {
    width: 325px;
    float: left;
}

#datosPartida img {
	max-width: 293px; 
}
#datosPartida td {
    text-align: left;
}

#datosPartida table {
    width: 100%;
    border-spacing: 3px; /* Cellspacing */
}

#datosPartida table td {
    vertical-align: top;
    padding: 5px 0;
}

#datosPartida table td.titulo {
    font-weight: bold;
}

#datosPartida h4 {
    border-bottom: 1px solid #6E4E51;
    padding: 5px 0 3px;
    text-align: left;
}

#datosPartida p, #datosPartida ul {
    color: #6E4E51;
    text-align: left;
    margin-bottom: 0;
}

/* Listado de escenas
 --------------------------------------------------*/

#dialogEscenas li.add {
	border: 1px dashed #6E4E54;
	background: #FFF;
}

.formEscena {
	display: none;
	background: #FFF;
	text-align: center;
	border: 1px solid #6E4E54;
	padding: 5px;
	margin: 0 3px 3px;
}

.formEscena .inputTituloEscena {
	margin-bottom: 10px;
	border-bottom: 1px dashed #6E4E54;
	font-size: 0.8em;
	width: 99%;

}
.formEscena label.tt {
	display: block;
	font-weight: bold;
	text-align: left;
	font-size: 0.9em;
	margin-bottom: 5px;
}
#escenas {
    margin-left: 330px;
}

#escenas h2 {
    border: 1px solid #689cb6;
}

div.escena {
    position: relative;
}

div.escena h4 {
    text-align: left;
    padding: 0 0 5px 0;
    font-weight: bold;
    border-bottom: 2px solid #6e4e51;
    font-size: 1.1em;
    line-height: 20px;
}

div.escena h4 a {
    color: #6e4e51;
    /*display: block;*/
    margin-right: 5px;
    background-position: left center;
    background-repeat: no-repeat;
    font-weight: bold;
    text-decoration: none;
    padding: 6px 0;
}

div.escena img {
	max-width: 518px !important;
}


.foro a.tituloEscena {
    padding-left: 25px;
    background-image: url(imgs/rpw/escena_foro.gif);
}

.restringida a.tituloEscena {
    padding-left: 25px;
    background-image:  url(imgs/rpw/escena_restringida.gif);
}

.cerrada a.tituloEscena {
    padding-left: 25px;
    background-image: url(imgs/rpw/escena_candado.gif);
}

a.herramientas {
    float: right;
	cursor: pointer;
}

div.ultimo_mensaje {
    border: 1px solid #bbb;
    margin: 0px 30px;
    background-color: #FFFFFF;
    padding: 5px;
    font-size: 11px;
}

div.escena p {
    padding: 5px;
    margin: 5px 0;
    text-align: justify;
    font-size: 11px;
    line-height: 1.3em;
}

#listaEscenas {
    margin-top: -34px;
    display: none;
    margin-bottom: 10px;
}

#listaEscenas ul {
    width: 400px;
    border: 1px solid #6E4E51;
    background-image: url(imgs/fnd_caja.png);
    list-style: none;
    padding: 23px 7px 7px;
    margin: auto;
}

#listaEscenas ul li {
    margin-left: 0px;
	margin-bottom: 0px;
	list-style: none;
}

#listaEscenas ul li.primera {
    border-top: 1px dashed #6E4E51;
    padding-top: 7px;
}

#listaEscenas ul a {
    font-weight: normal;
    color: #6E4E51;
}

#listaEscenas ul a.actual {
    font-weight: bold;
    cursor: default;
}

/* Dialogos
 --------------------------------------------------*/
.ui-dialog-content ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.ui-dialog-content li {
    font-size: 0.8em;
    margin: 0 3px 3px;
    padding: 0.4em 0.7em;
    list-style: none;
}

/* Listado de jugadores
 --------------------------------------------------*/
#dialogLogs #exportLog { background: #FFF; border: 1px solid #6E4E51; padding: 5px; }
#dialogLogs #exportLog label { font-weight: bold; }
#dialogLogs #exportLog .row { margin: 4px 0; border-bottom: 1px dashed #6E4E51; padding: 4px; }
#dialogLogs #exportLog .help { margin: 5px 0; font-style: italic; font-size: 0.8em; padding-left: 15px; }


#dialogLogs #exportLog select { width: 200px;  }
#dialogLogs #exportLog label { }

#dialogVips li,
#dialogJugadores li {
    position: relative;
    padding-left: 0.4em;
    line-height: 16px;
}

#dialogJugadores li.rechazado {
    background: #DDD;
    font-style: italic;
    color: #69AAC4;
}

#dialogJugadores span.personaje {
    font-style: italic;
    color: #69AAC4;
}

#dialogVips a.estado,
#dialogJugadores a.estado {
    float: right;
    color: #000;
}

#dialogJugadores span.fechaApuntado {
	font-size: 9px;
}

#estados {
    display: none;
    position: absolute;
    top: 0px;
    left: 0;
    z-index: 1;
    background-color: #69AAC4;
    color: #FFF;
    text-align: left;
    white-space: nowrap;
    width: 0;
    padding-left: 0.4em;
    -moz-border-radius: 0 10px 0 0;
    -webkit-border-radius: 0 10px 0 0;
    -khtml-border-radius: 0 10px 0 0;
    border-radius: 0 10px 0 0;
}

#estados.abierto {
	display: block;
}

#estados a {
    color: inherit;
    line-height: 24px;
}

#estados a:hover {
    background: #FFF;
    color: #69AAC4;
}

#estados .abierto {
	display: block;
}

#addJugador, #addVip {
    text-align: right;
    margin-bottom: 5px;
    margin-right: 3px;
}

#addVip a,
#addJugador a {
    color: #2FAC10;
    font-size: 0.8em;
    text-decoration: none;
}

#addVip form,
#addJugador form {
	display: none;
	margin-top: 5px;
}

#dialogVips #adding,
#dialogJugadores #adding {
	display: none;
	text-align: center;
	margin-top: 8px;
}
#dialogJugadores ul li .delPj {
	background: url(imgs/datos4/borrar.png) no-repeat;
	background-position: center center;
	display: block;
	width: 16px;
	height: 16px;
	float:left;
	margin-right: 5px;
	text-indent: -9000px;
}
#dialogJugadores ul li .deleting {
	background-image: url(imgs/cargando3.gif) !important;
	
}
/* Listado de mensajes
 --------------------------------------------------*/
.mensaje .pj {
    font-weight: bold;
    color: #6E4E51;
    margin: 0px 0px 0px 105px;
    background-image: url(imgs/fnd_caja.png);
    border: 1px solid #b2a5a5;
    padding: 5px;
}

.mensajeEstado {
    position: absolute;
    width: 100%;
    text-align: center;
}

.mensajeEstado div {
    background-color: #6E4E51;
    color: #FFF;
    padding: 5px;
    width: 150px;
    margin: 0 auto;
    border-radius: 0 0 5px 5px;
    -ms-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    -khtml-border-radius: 0 0 5px 5px;
    display: none;
}



.mensaje {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-bottom: 10px;
}

.mensaje, .notas {
    border: 1px solid #666;
    background-color: #FFF;
    margin-right: 10px;
    padding: 10px;
}

.notas {
    background-image: url(imgs/fondoFalsilla.png);
    padding: 0px 10px 10px 10px;
    margin: 10px 0px 0px 115px;
}

.notas h3 {
    background: url(imgs/rpw/chincheta.png) no-repeat top left;
    padding-left: 25px;
    font-size: 1em;
    color: #e9283a;
    font-weight: bold;
    height: 25px;
    padding-top: 10px;
    margin-bottom: 0px;
}

.mensaje p, .notas p {
    line-height: 1.6em;
    font-size: 12px;
    color: #000;
    margin-bottom: 10px;
}

.notas p {
    padding-left: 25px;
    font-size: 11px;
}

.notas hr {
    margin-left: 25px;
    border: none;
    background: #000;
    margin-bottom: 10px;
}

.wrapMensaje .avatar {
    float: left;
    overflow: hidden;
    width: 96px;
}
.wrapMensaje .avatar img {
    margin: 0px;
}
.wrapMensaje .avatar a:hover {
	background: none;
}

.fotoAvatar {
    background-color: #FFF;
    width: 90px;
    height: 120px;
    padding: 2px;
}

.avatar .cargandoPJ {
	width: 30px;
    height: 30px;
	padding: 45px 30px; 
}

.avatar a:hover img {
    background-color: #CCC;
}

.btnEditar {
    float: left;
    display: block;
    text-indent: -9999px;
    margin: 5px;
    width: 32px;
    height: 32px;
    background: url("imgs/btns/editar.png") no-repeat;
}

.btnBorrar {
    float: right;
    display: block;
    text-indent: -9999px;
    margin: 5px;
    width: 32px;
    height: 32px;
    background: url("imgs/btns/borrar.png") no-repeat;
}

.wrapMensaje .novedades, .wrapMensaje .fecha {
    float: right;
    padding: 5px;
    font-style: italic;
    border: none;
    color: #6E4E51;
    line-height: normal;
    margin-bottom: 0px;
}

.wrapMensaje .texto img {
	max-width: 740px;
}

h3.tituloEditor {
    border-bottom: 1px solid #6E4E51;
    margin: 30px 0 10px;
}

#wrapMensaje div.personaje {
    color: #6e4e51;
    font-weight: bold;
    margin-left: 105px;
    margin-bottom: 5px;
}

.wrapMensaje .texto {
    margin-left: 110px;
    padding-right: 5px;
    margin-top: 5px;
}
.wrapMensaje .texto ol,
.wrapMensaje .texto ul {
	list-style-position: inside;
}

ul#destinatarios {
    list-style: none;
    margin: 15px 0;
    text-align: center;
}

#editarMensaje .recuadro {
	margin-bottom: 0;
}

#editarMensaje #destinatarios_editar input[type="checkbox"] {
	display: none;
}

#editarMensaje .botones {
	text-align: center;
	margin: 8px 0;
}
#destinatarios_editar {
	background: url(imgs/estructura/recuadroInterno.png);
	border: 1px solid #666;
	border-radius: 0px 0px 5px 5px;
	border-top: none;
	margin: 0 10px 10px 10px;
	padding-top: 5px;
}

#destinatarios_editar .destinatario {
	border: 1px solid #666;
	border-radius: 5px;
	background: #FFF;
	font-size: 10px;
	height: 40px;
	padding: 5px;
	width: 151px;
	cursor: pointer;
	float: left;
	margin: 5px;
}

#destinatarios_editar .director {
	height: 20px;
	display: inline-block;
	width: 300px;
	float: none;
}
#destinatarios_editar .destinatario:hover {
	border-style: dashed;
}
#destinatarios_editar .marcado {
	background-color: #6E4E51;
	color: #FFF;
}
#destinatarios_editar .oculto {
	opacity: 0.8;
}
#destinatarios_editar .destinatario img {
	float: left;
}
#destinatarios_editar .destinatario p {
	margin-left: 35px;
}
#destinatarios_editar .director p {
	margin-left: 0px;
	margin-bottom: 0px;
	line-height: 20px;
	font-size: 12px;
}

#opciones_globales {
	margin-top: 10px;
	background: #6E4E51;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	font-size: 10px;
	padding: 5px;
	border: 1px solid #6E4E51;
	border-width: 1px 0;
	margin: 10px 0;
}

#opciones_globales a {
	color: #FFF;
	text-decoration: none;
}
#opciones_globales a:hover {
	text-decoration: underline;
}




.destinatarios {
    margin: 0px 0px 5px 105px;
    background-image: url(imgs/fnd_caja.png);
    border: 1px solid #b2a5a5;
    border-top: none;
    padding: 5px;
}

.destinatarios a { text-decoration: none; }
.destinatarios img.leido {
    border: 2px solid #000;
}

.destinatarios img.noleido {
    border: 2px solid #069;
}

.destinatarios img.pjOculto {
    opacity: 0.6;
}

.mas_destinatarios {
	display: none;
}

.ver_todos {
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	border-top: 1px dashed #b2a5a5;
	padding-top: 4px;
	margin-top: 2px;
}

div.divHerramientas {
    width: 150px;
    display: none;
    position: absolute;
    right: 10px;
    top: 30px;
    background-color: #F2E0C2;
    border: 1px solid #6E4E51;
    z-index: 1;
}

div.divHerramientas ul {
    margin: 0px;
}

div.divHerramientas li {
    list-style: none;
    padding: 5px;
    margin: 0px;
    border-bottom: 1px solid #6E4E51;
    text-align: right;
    font-size: 0.8em;
}

input.inputTituloEscena {
    width: 90%;
    border: none;
}

div.textoEscena {
    font-size: 11px;
    text-align: left;
    line-height: 1.3em;
}

div.permisos {
    font-size: 10px;
    width: 95%;
    margin: 10px auto;
}

div#conjuntosPermisos {
    background: #6E4E51;
    text-align: center;
    color: #FFF;
    padding: 5px 3px;
    margin: 0 -10px 10px;
}

div#conjuntosPermisos span {
    cursor: pointer;
}

div.permisos table tr.odd {
    background-color: white; 
}
div.permisos table tr.even {
    background-color: #D8D8D8; 
}

div.permisos table th {
    text-align: center;
    font-weight: bold;
    border-bottom: 2px solid #6E4E51;
    padding: 5px;
}

div.permisos table td {
    text-align: center;
    border-bottom: 1px solid #6E4E51;
}

div.permisos table td.nombre {
    text-align: left;
    font-weight: bold;
    padding-left: 5px;
}

div.permisos div.leyenda {
    font-weight: bold;
    text-align: right;
    padding-top: 5px;
}

div.permisos h5 {
    border-bottom: 3px double #6E4E51;
    margin: 10px -10px 0;
    font-weight: bold;
    text-transform: capitalize;
    text-align: left;
    font-size: 1.3em;
}

div.tiradas {
    border: 1px solid #6E4E51;
    margin: 10px 10px 10px 115px;
    /*clear: both;*/
}

div.tiradaOculta {
    background: url('imgs/tileblackdiagonal03.png');
    opacity: 0.6;
}

div.tiradas h6 {
    background-color: #6E4E51;
    cursor: pointer;
    color: #FFF;
    font-size: 0.8em;
    font-weight: bold;
    padding: 4px;
    text-align: left;
}

div.tiradas div.collapsed {
    display: none;
}

div.tiradas div.tirada p {
    font-size: 0.8em;
    margin-bottom: 0;
}

div.tiradas div.tirada {
    border-bottom: 1px dashed #6E4E51;
    margin: 0;
    padding: 4px;
    background-color: #FFF;
    text-align: left;
}

div.tirada .attack_row {
    border-top: 1px solid #eee;
    text-align: left;
    padding: .2rem 0;
    margin: .2rem 0;
}
div.tirada .attack_row ul {
    margin-left: 1.2rem;
}
div.tirada .attack_row li {
    font-size: .8em;
    list-style: disclosure-closed;
}
div.tiradas div.last {
    border: none;
}

.iconoTirar {
    float: right;
    cursor: pointer;
}
.recuadro .iconoTirar img {
	border: none;
	margin-right: 0;
}

span.exito {
    font-weight: bold;
}

#areaTiradas {
    background-image: url(imgs/fndPartidas.png);
    border: 1px solid #666666;
    text-align: center;
    display: none;
    padding: 10px;
    margin-bottom: 20px;
}

.errorTirada {
    margin: 0px 0px 10px;
}

.errorTirada p {
    margin-bottom: 0px;
    font-size: 0.8em;
    font-weight: bold;
}

/* Tiradores de dados
 --------------------------------------------------*/
#formTiradas {
	float: left;
	width: 60%;
}
#colTiradas { 
	float: left;
	width: 40%;
}
#colTiradas div.tiradas {
	margin: 10px;
}
#formTiradas fieldset.collapsed .fieldset-wrapper {
	display: none;
}
#formTiradas fieldset.collapsed {
	padding-bottom: 10px;
}
#formTiradas fieldset {
	border: 1px solid #6E4E54;
	border-radius: 5px;
	margin-bottom: 10px;
}
.cuadro-tirador {
    background-color: #F2EFE9;
    /*background-image: url(images/fieldset_gradient.jpg);
     background-repeat: repeat-x;   */
}

.cuadro-tirador legend {
    margin-left: 1em;
    padding: 5px;
    color: #000;
    font-weight: bold;
    cursor: pointer;
	border: 1px solid #6E4E54;
	border-radius: 5px;
	background-color: #6E4E54;
	color: #FFF;
}

.cuadro-tirador ul {
    padding: 1em 1em 0 1em;
    list-style: none;
}

.cuadro-tirador ul li {
    float: left;
    clear: left;
    width: 100%;
    padding: 0.5em 0;
    border-bottom: 1px;
    border-style: solid;
    border-color: #EFE0C2;
    list-style: none;
}

.cuadro-tirador .boton-tirador {
    border-style: none;
}

.cuadro-tirador label {
    float: left;
    width: 8em;
    margin-right: 1em;
}

.cuadro-tirador input {
    float: left;
    width: 8em;
    padding-right: 0.2em;
}

.cuadro-tirador input[type = "radio"] {
    padding-right: 0;
    width: auto;
    float: none;
}

.cuadro-tirador select {
    float: left;
}

.cuadro-tirador .inputTirar {
    width: 17em;
    text-align: center;
	padding: 2px 5px;
	text-decoration: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #6E4E51;
	background: #FAF6F3;
	color: #6E4E51;    
}

.cuadro-tirador .ayuda-tirador {
    font-size: 0.7em;
    font-style: italic;
    margin-left: 1.5em;
}

/* Sistemas de juego/
 /*DRYH*/
span.dryh-disciplina {
    color: #008000;
}

span.dryh-agotamiento {
    color: #000000;
}

span.dryh-locura {
    color: #FF0000;
}

span.dryh-dolor {
    color: #4F4F4F;
}

span.dryh-domina {
    text-decoration: underline;
}

/*The Shotgun Diaries*/
span.sgd-terror {
    color: #FF0000;
}

/*Star Wars Edge of the Empire*/
.dEotE {
    
    display: inline-block;
    width: 25px;
    height: 25px;
    background: no-repeat;
    background-size: 25px 25px;
    
}

.dEotEDado
{
    display: inline-block;
    width: 20px;
    height: 20px;
    background: no-repeat;
    background-size: 20px 20px;
    margin-left: 25px;
    float: left;
}


.daumento {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/aumento/aumento.png');
}
.daumento1E {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/aumento/aumento-1E.png');
}
.daumento1V {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/aumento/aumento-1V.png');
}
.daumento2V {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/aumento/aumento-2V.png');
}
.daumento1E1V {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/aumento/aumento-1E-1V.png');
}
.daumentoBN {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/aumento/aumento-BN.png');
}

.dcompetencia {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/competencia/competencia.png');
}
.dcompetencia1E1V {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/competencia/competencia-1E-1V.png');
}
.dcompetencia1E {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/competencia/competencia-1E.png');
}
.dcompetencia1T {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/competencia/competencia-1T.png');
}
.dcompetencia1V {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/competencia/competencia-1V.png');
}
.dcompetencia2E {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/competencia/competencia-2E.png');
}
.dcompetencia2V {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/competencia/competencia-2V.png');
}
.dcompetenciaBN {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/competencia/competencia-BN.png');
}

.dcontratiempo {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/contratiempo/contratiempo.png');
}
.dcontratiempo1A {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/contratiempo/contratiempo-1A.png');
}
.dcontratiempo1F {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/contratiempo/contratiempo-1F.png');
}
.dcontratiempoBN {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/contratiempo/contratiempo-BN.png');
}

.ddesafio {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/desafio/desafio.png');
}
.ddesafio1A {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/desafio/desafio-1A.png');
}
.ddesafio1D {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/desafio/desafio-1D.png');
}
.ddesafio1F1A {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/desafio/desafio-1F-1A.png');
}
.ddesafio1F {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/desafio/desafio-1F.png');
}
.ddesafio2A {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/desafio/desafio-2A.png');
}
.ddesafio2F {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/desafio/desafio-2F.png');
}
.ddesafioBN {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/desafio/desafio-BN.png');
}

.ddificultad {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/dificultad/dificultad.png');
}
.ddificultad1A {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/dificultad/dificultad-1A.png');
}
.ddificultad1F1A {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/dificultad/dificultad-1F-1A.png');
}
.ddificultad1F {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/dificultad/dificultad-1F.png');
}
.ddificultad2A {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/dificultad/dificultad-2A.png');
}
.ddificultad2F {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/dificultad/dificultad-2F.png');
}
.ddificultadBN {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/dificultad/dificultad-BN.png');
}

.dfuerza {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/fuerza/fuerza.png');
}
.dfuerza1B {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/fuerza/fuerza-1B.png');
}
.dfuerza1N {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/fuerza/fuerza-1N.png');
}
.dfuerza2B {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/fuerza/fuerza-2B.png');
}
.dfuerza2N {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/fuerza/fuerza-2N.png');
}

.dhabilidad {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/habilidad/habilidad.png');
}
.dhabilidad1E1V {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/habilidad/habilidad-1E-1V.png');
}
.dhabilidad1E {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/habilidad/habilidad-1E.png');
}
.dhabilidad1V {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/habilidad/habilidad-1V.png');
}
.dhabilidad2E {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/habilidad/habilidad-2E.png');
}
.dhabilidad2V {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/habilidad/habilidad-2V.png');
}
.dhabilidadBN {
    background-image: url('/tpls/oficial/css/imgs/rpw/tiradas/EotE/habilidad/habilidad-BN.png');
}

/* Opciones de menu */
div#pjs {
    display: none;
    border-top: 1px dashed #CCCCCC;
    margin: 5px;
    padding: 5px 15px;
    text-align: center;
}

div#pjs select {
    width: 346px;
}

.cargandoPJ {
    display: none;
    padding: 5px 0px
}

#solapaEstadoPj p {
    font-size: 0.7em;
}

/* Dialogo configurar */
#dialogConfigurar .fichaDatos, #dialogConfigurar .datosFecha, #dialogConfigurar .datosTexto, #dialogConfigurar .datosNumero {
    float: none;
    width: 100%;
    margin-bottom: 5px;
}

#dialogConfigurar #imagenPartida {
    float: right;
}

#dialogConfigurar h4 {
	background: #6E4E54;
	color: #FFF;
	margin-bottom: 0;
	padding: 4px;
	font-size: 12px;
	font-weight: bold;
}

#dialogConfigurar .texto {
	background: #FFF;
	border: 1px solid #6E4E54;
	margin-left: 0;
	margin-bottom: 5px;
	padding-left: 10px;	
}

#dialogConfigurar p {
	font-size: 11px;
}

/* Dialogo PJs */
#dialogWrapper #listadoPJs {
	position: relative;
}



#listadoPJs .personaje, #dialogWrapper .personaje {
	background: #ecd8b6 url(imgs/ui/ui-bg_diagonals-small_50_ecd8b6_40x40.png) 50% 50% repeat;
	color: #6e4e54;
	padding: 5px;
	border: 1px solid #6E4E54;
	margin: 0 5px 5px 0;
	border-radius: 5px;
	position: relative;
}

#listadoPJs .personaje {
	cursor: pointer;
	float: left;
	overflow: hidden;
}

#listadoPJs.listadoGrande .personaje, #listadoPJs.listadoGrande .add, #listadoPJs.listadoGrande .adding  {
    width: 360px;
    height: 120px;
}
#listadoPJs.listadoPeque .personaje, #listadoPJs.listadoPeque .add, #listadoPJs.listadoPeque .adding {
    width: 230px;
    height: 40px;
}
#listadoPJs.listadoLista .personaje, #listadoPJs.listadoLista .add, #listadoPJs.listadoLista .adding {
    width: 750px;
    height: 15px;
}

#listadoPJs.listadoGrande .personaje .click {
	height: 120px;
}
#listadoPJs.listadoPeque .personaje .click {
    height: 40px;
}
#listadoPJs.listadoLista .personaje .click {
    height: 15px;
}

#listadoPJs .add, #listadoPJs .adding {
	padding: 5px;
	border: 1px solid #CCC;
	margin: 0 5px 5px 0;
	border-radius: 5px;
	position: relative;
	float: left;
	overflow: hidden;
	cursor: pointer;
	background: #FFF url(imgs/add.gif) no-repeat 10px center;
}



#listadoPJs .add:hover {
	border-color: #6E4E54;
}
#listadoPJs .personaje:hover {
	background: #CCC;
	border-style: dashed;
}
#listadoPJs .seleccionado, #listadoPJs .adding  {
	cursor: default;
	border-color: #6E4E54;
}
#listadoPJs .seleccionado:hover {
	background: #ecd8b6 url(imgs/ui/ui-bg_diagonals-small_50_ecd8b6_40x40.png) 50% 50% repeat;
	border-style: solid;
}
#listadoPJs .personaje img.imgPj {
	float: left;
	border-radius: 5px;
    margin-right: 5px;
}
#listadoPJs.listadoGrande .personaje img.imgPj.inicio {
    width: 90px;
    height: 120px;
}
#listadoPJs.listadoPeque .personaje img.imgPj.inicio {
    width: 30px;
    height: 40px;
}
#listadoPJs .personaje img.imgPj.oculta {
    display: none;
}
#dialogWrapper .personaje img.imgPjmaxi {
	float: left;
	border-radius: 5px;
	margin: 20px 10px 10px 10px;
}

#listadoPJs .personaje .detallePJ  {
	display: none;
	clear: both;
	margin-top: 10px;
}

#listadoPJs.listadoGrande .nombrePj {
    font-size: 1.5em;
    font-weight: bold;
    font-family: Verdana;
    text-align: center;
    word-break: normal;
}

#listadoPJs.listadoPeque .nombrePj {
    font-size: 1.2em;
    font-weight: bold;
    font-family: Verdana;
    text-align: center;
    word-break: normal;
}

#listadoPJs.listadoLista .nombrePj {
    font-size: 1em;
    font-weight: bold;
    font-family: Verdana;
    text-align: left;
    word-break: normal;
}

#listadoPJs.listadoLista .clasePj {
    font-size: 1em;
    font-style: italic;
    font-family: Verdana;
    text-align: left;
    word-break: normal;
}

#listadoPJs.listadoGrande .clasePj {
    font-size: 1.2em;
    font-style: italic;
    font-family: Verdana;
    text-align: center;
    word-break: normal;
}

#listadoPJs.listadoPeque .clasePj {
    font-size: 1em;
    font-style: italic;
    font-family: Verdana;
    text-align: center;
    word-break: normal;
}

#listadoPJs.listadoGrande p.cargadorPj {
    font-size: 1.5em;
    font-style: italic;
    font-family: Verdana;
    margin-top: 40px;
}
#listadoPJs.listadoPeque p.cargadorPj {
    font-size: 1.2em;
    font-style: italic;
    font-family: Verdana;
    margin-top: 5px;
}
#listadoPJs.listadoLista p.cargadorPj {
    font-size: 1em;
    font-style: italic;
    font-family: Verdana;
    margin-top: 0;
}

#listadoPJs.listadoGrande img.cargadorPj
{
    margin-top: 40px;
    margin-left: 15px;
    height: 40px!important;
    width: 40px!important;
}

#listadoPJs.listadoPeque img.cargadorPj
{
    margin-top: 0;
    margin-left: 5px;
    height: 40px!important;
    width: 40px!important;
}

#listadoPJs.listadoLista img.cargadorPj
{
    margin-top: 2px;
    margin-left: 2px;
    height: 10px!important;
    width: 10px!important;
}

#dialogWrapper .personaje .detallePJ {
	margin: 0 10px 10px 10px;
}


#dialogWrapper .personaje .borrarPj a {
	cursor: default;
}
#dialogWrapper .personaje .borrarPj {
	position: absolute;
	bottom: 5px;
	right: 5px;
	width: 16px;
	height: 16px;
}
#dialogWrapper .detallePJ h4 {
	color: #6E4E54;
	font-size: 1.2em;
	font-weight: bold;
	border-bottom: 1px solid #6E4E54;
	padding-bottom: 2px;
	margin-bottom: 2px;
}
#dialogWrapper .detallePJ p {
	padding: 0px 10px;
	font-size: 0.9em;
}
.detallePJ li {
	font-size: 0.9em;
	list-style-type: disc;
}
.detallePJ img {
	max-width: 685px;
}

#dialogWrapper .personaje>.datosPersonaje {
	height: 120px;
    margin-left: 100px;
    margin-right: 10px;

}
#dialogWrapper .personaje .click .datosPersonaje {
    height: 120px;
    overflow: auto;
}
#dialogWrapper .personaje .datosPersonaje .pjnombre {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 0px;
}
#dialogWrapper .personaje .datosPersonaje .pjnombre span {
	font-size: 2.5em;
	font-weight: bold;
	line-height: 1.5em;
	margin-bottom: 20px;
	padding-bottom: 0.1em;
	border-radius: 5px;
}
#dialogWrapper .personaje .datosPersonaje .pjclase {
	text-align: center;
	margin-bottom: 0px;
}
#dialogWrapper .personaje .datosPersonaje .pjclase span {
	font-size: 1.7em;
	font-style: normal;
	font-style: italic;
	line-height: 1.5em;
	margin-bottom: 20px;
	padding-bottom: 0.1em;
	border-radius: 5px;
}

#dialogWrapper .personaje .datosPersonaje .pjjugadores {
	text-align: right;
	position: absolute;
	top: 120px;
	right: 5px;
	margin: 10px;
}
#listadoPJs .personaje>.datosPersonaje {
	margin-left: 50px;
}

#listadoPJs.listadoGrande .personaje .click .datosPersonaje {
    margin-left: 90px;
}
#listadoPJs.listadoPeque .personaje .click .datosPersonaje {
    margin-left: 30px;
}
#listadoPJs.listadoLista .personaje .click .datosPersonaje {
    margin-left: 10px;
}

.datosPersonaje p {
	line-height: 1.3em;
	margin-bottom: 5px;
}

#listadoPJs.listadoLista .datosPersonaje p {
    display: inline;
}

#listadoPJs.listadoGrande .add .datosPersonaje p, #listadoPJs.listadoGrande .adding .datosPersonaje p{
	color: #999;
	margin-top: 40px;
    margin-left: 30px;
	font-size: 1.5em;
    font-weight: bold;
    text-align: center;
}
#listadoPJs.listadoPeque .add .datosPersonaje p, #listadoPJs.listadoPeque .adding .datosPersonaje p{
    color: #999999;
    font-size: 1.2em;
    font-weight: bold;
    margin-left: 40px;
    margin-top: 0;
    text-align: center;
}
#listadoPJs.listadoLista .add .datosPersonaje p, #listadoPJs.listadoLista .adding .datosPersonaje p{
    color: #999;
    margin-top: 40px;
    margin-left: 35px;
    font-size: 1em;
    font-weight: bold;
    text-align: center;
}
#totalPjs {
	position: absolute;
	bottom: 0;
	display: none;
	opacity: 0;
}
#verTodos {
	display: none;
	cursor: pointer;
	font-size: 0.9em;
	color: #FFF;
	border-radius: 0 0 5px 5px;
	background-color: #6E4E54;
	width: 350px;
	margin: 0px auto 5px;
	text-align: center;
	padding: 5px;
}
#verTodos img {
	vertical-align: middle;
}
#totalPjs #listadoPjs {
	display: none;
}


form#addPj {
	font-size: 10px;
}
form#addPj input[type="text"], form#addPj select {
	width: 400px;
}
form#addPj .boton {
	margin-top: 4px;
	width: 100px;
}
form#addPj label {
	display: block;
	font-size: 11px;
	font-weight: bold;
	margin: 7px 0 4px;
}

.editar_pj {
	float: right;
	margin-top: -15px;
	color: #6E4E54;
	font-weight: bold;
}
.ui-widget-content .editar_pj a {
	font-size: 0.9em;
	color: #6E4E54;
	font-weight: bold;
}
.titulopj {
	margin: 0 5px 5px 0;
	padding: 5px;
	color: #6E4E54;
	font-weight: bold;
	border-bottom: 5px solid #6E4E54;
}
.titulopj span {
	font-size: 1.5em;
	display: block;
	text-align: center;
}
.textopj {
	background: #ecd8b6 url(imgs/ui/ui-bg_diagonals-small_50_ecd8b6_40x40.png) 50% 50% repeat;
	padding: 15px 5px;
	border: 1px solid #6E4E54;
	margin: 10px 5px 5px 0;
	border-radius: 5px;
}
.botonform {
	margin: 10px;
	text-align: center;
}

#equipo_pj table {
	border: 1px solid #6E4E54;
	table-layout: auto;
}

#equipo_pj tr th.descripcion,
#equipo_pj tr td.descripcion {
	text-align: left;
	width: 150px;
        border-left: none;
}
#equipo_pj .descripcion input {
	width: 185px;
}
#equipo_pj tr th {
	text-align: center;
	padding: 6px 3px;
	width: 95px;
}
#equipo_pj td.acciones { width: 40px; border-right: none; }
#equipo_pj .acciones a { text-decoration: none; }
#equipo_pj tr td {
	padding: 4px 3px;
	border: 1px solid #6E4E54;
	background: #FFF;
	font-size: 10px;
	text-align: center;
        vertical-align: middle;
}
#equipo_pj input {
	width: 80px;
}
#equipo_pj tr.add td {
	border-top-width: 2px;
}

#imagenPartida,
#pj_avatar {
	position: relative;
	z-index: 3;
}

#editPortada,
#editAvatar {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 10px;
    left: 10px;
    opacity: 0.7;
    padding: 5px;
    display: none;
    position: absolute;
    text-align: center;
    top: 21px;
    width: 80px;
    border-radius: 5px 5px 0 0;
}
#formPortada {
	display:none;
	background: #FFF;
	z-index: 3;
	position: absolute;
	top: 0;
	left: 0;
	width: 659px;
}

#datosConfigurar {
	position: relative;
}
#datosConfigurar #portada {
    background-color: #FFFFFF;
    width: 100%;
    height: 420px;
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
}
#portada #content {
	padding-top: 5px;
}
#portada .boton {
	display: block;
	margin: 4px auto;
	width: 150px;
}
#formAvatar {
	display: none;
	margin-top: 10px;
	font-size: 11px;
	line-height: 1.3em;
	margin-left: 100px;
}
#formAvatar input {
	display: block;
	margin-bottom: 4px;
}
#avatarEditando {
	text-align: center;
	border-top: 1px dashed #6E4E54;
	padding-top: 10px;
}
#avatarEditando .boton {
	font-size: 11px;
	display: block;
	width: 150px;
	margin: 5px auto 0;
}

#editarNombreClase {
	display: inline;
    position:relative;
}
.datosPersonaje span.editable:hover {
    background: url("imgs/datos4/editar.png") no-repeat scroll right center #F7EFE1;
    border: 1px solid #C17878;
    padding: 2px 20px;
}
.datosPersonaje span.editable {
	cursor: pointer;
}




#directores ul, #directores li {
	list-style: none;
}

a.eliminarDirector {
    background: url("imgs/datos4/borrar.png") no-repeat scroll left center transparent;
    display: block;
    float: left;
    height: 16px;
    padding-left: 10px;
    text-indent: -900px;
    width: 16px;
}

/* CHAT */

.chat>.conversacion {
	width: 100%;
}

.col50 {
	float: left;
	width: 48%;
	padding: 1%;
}

.herramientasChat {
	float: left;
	margin-left: 1%;
	width: 29%;
}

.chatInstruccion {
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.recuadroListado {
	height: 200px;
	border: 1px solid #000;
	overflow: auto;
}

.motivo {
	border-bottom: 1px solid #CCC;
	background: none;
}

.numero {
	width: 20px;
}


/* REVISION DE PARTIDAS */
#revision {
    background: url("imgs/iconos/warning.png") no-repeat scroll left center #FEEFB3;
    border: 3px solid;
    border-radius: 10px 10px 10px 10px;
    color: #9F6000;
    margin: 35px 0 15px;
    padding: 15px 0 16px 60px;
}
#borrada {
    background: url("imgs/iconos/status.png") no-repeat scroll left center #E4E3DF;
    border: 3px solid;
    border-radius: 10px 10px 10px 10px;
    color: #888888;
    margin: 10px 0 15px;
    padding: 15px 0 16px 60px;
}
#revision p, #borrada p {
    margin-left: 15px;
    margin-top: 0;
    text-align: center;
}
.botonRevision {
    cursor: pointer;
    border: 1px solid;
    width: 55px;
    text-align: center;
    display: inline;
}
a.forzarRevision
{
	cursor: pointer;
}

div.novedades a {
    overflow: hidden;
    text-indent: -9999px;
    display: block;
    height: 16px;
    width: 16px;
}

div.novedades a  { background: url(imgs/rpw/star.png) repeat scroll 0 0 ; }
div.novedades a.no-leido {
    background-position: -16px 0;
}
div.novedades a.leido {
    background-position: 0 0;
}
div.novedades a.marcado {
    background-position: -32px 0;
}

div.novedades a:active{
	background: url(imgs/rpw/star.png) repeat scroll 1px 1px ;
}

#editarNombreClase input.boton {
    position: absolute;
    text-align: center;
    width: 100px;

}
#editarNombreClase input[name=nombrePj] {
    font-size: 2.5em;
    font-family: verdana;
    font-weight: bold;
    text-align: center;
    color: #6e4e54;
    margin: 0 auto;
	border-radius: 5px;
}


#editarNombreClase input[name=clasePj] {
    font-size: 1.7em;
    font-style: normal;
    font-style: italic;
    text-align: center;
    color: #6e4e54;
    margin: 0 auto;
	border-radius: 5px;
}

#buscadorPjs {
    margin: 5px;
}
#iconosListado {
    float: left;
}
#iconosListado .btnListado {
    border-color: black;
    border-style: solid;
    border-width: 1px;
    display: inline-block;
    height: 20px;
    margin: -0.5px;
    width: 20px;
}
#iconosListado .nopulsado {
    background-color: #DADADA;
    background-position: 4px 4px;
    box-shadow: inset white 1px 1px 1px, inset gray -1px -1px 1px;
}
#iconosListado .pulsado {
    background-color: #8a8a8a;
    background-position: -33px 4px;
    box-shadow: inset white -1px -1px 1px, inset gray 1px 1px 1px;
}
#iconosListado .btnIzdo {
    background-image: url("imgs/rpw/listadogrande.png");
    background-repeat: no-repeat;
    border-radius: 5px 0 0 5px;
}
#iconosListado .btnCtro {
    background-image: url("imgs/rpw/listadopeque.png");
    background-repeat: no-repeat;
    border-radius: 0 0 0 0;
}
#iconosListado .btnDcho {
    background-image: url("imgs/rpw/listadolista.png");
    background-repeat: no-repeat;
    border-radius: 0 5px 5px 0;
}
#buscadorPjs input {
    background-color: white;
    background-image: url("imgs/icon-magnifier.png");
    background-position: 175px 2px;
    background-repeat: no-repeat;
    border-radius: 20px 20px 20px 20px;
    float: right;
    padding-left: 15px;
    padding-right: 25px;
    width: 160px;
}
